PHP Manual
Prev |  | Next

# filepro_rowcount

(PHP 3, PHP 4, PHP 5)

filepro_rowcount -- Find out how many rows are in a filePro database

## Description

int filepro_rowcount ( void )

Returns the number of rows in the opened filePro database.

> Note: When safe mode is enabled, PHP checks whether the files or directories you are about to operate on have the same UID (owner) as the script that is being executed.

## Return Values

Returns the number of rows in the opened filePro database, or `FALSE` on errors.

## See Also

filepro()

Prev | Home | Next
filepro_retrieve | Up | filepro